@include('core::layout.modules.index',[

    'title'=>__('user::users.index'),
    'items'=>$items,
    'parent'=>'user',
    'model'=>'user',
    'directory'=>'users',
    'collect'=>__('user::users.collect'),
    'singular'=>__('user::users.singular'),
    'create_route'=>['name'=>'users.create'],
    'edit_route'=>['name'=>'users.edit','name_param'=>'user'],
    'destroy_route'=>['name'=>'users.destroy','name_param'=>'user'],
    'search_route'=>true,
    'role_route'=>true,
    'datatable'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.email')=>'email',
    __('cms.mobile')=>'mobile',
    __('cms.role')=>'RoleName',
    __('cms.update_date')=>'AgoTimeUpdate',
    __('cms.create_date')=>'TimeCreate',
    ],
        'detail_data'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.email')=>'email',
    __('cms.mobile')=>'mobile',
     __('cms.role')=>'RoleName',
     __('cms.create_date')=>'created_at',
    __('cms.update_date')=>'updated_at',
    ],

])
